Subject: Re: [PATCH] net: Add napi_sycnhronize() to sync with napi poll

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Oct 2007 11:19:12 +1000

> This implements a low level __napi_synchronize() function to acheive
> that. The underscores are to emphasis the low level aspect of it and
> to discourage driver writers who don't know what they are doing to
> use it (to please DaveM :-)

And I forgot to remove that bit from the description... as pointed out
by Josh. Grrr...

Ben.